{
  "name": "portfolio",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "watch": "ng build --watch --configuration development",
    "test": "ng test",
    "dev:ssr": "ng run Portfolio:serve-ssr",
    "serve:ssr": "node dist/Portfolio/server/main.js",
    "build:ssr": "ng build && ng run Portfolio:server",
    "prerender": "ng run Portfolio:prerender"
  },
  "private": true,
  "dependencies": {
    "@angular/cdk": "^13.3.9",
    "@angular/common": "~13.1.0",
    "@angular/compiler": "~13.1.0",
    "@angular/core": "~13.1.0",
    "@angular/forms": "~13.1.0",
    "@angular/material": "^13.3.9",
    "@angular/platform-browser": "~13.1.0",
    "@angular/platform-browser-dynamic": "~13.1.0",
    "@angular/platform-server": "~13.1.0",
    "@angular/router": "~13.1.0",
    "@nguniversal/express-engine": "^13.0.2",
    "@sweetalert2/theme-dark": "^5.0.12",
    "express": "^4.15.2",
    "pocketbase": "^0.7.1",
    "rxjs": "~7.4.0",
    "sweetalert2": "^11.4.33",
    "tslib": "^2.3.0",
    "zone.js": "~0.11.4"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "~13.1.2",
    "@angular/cli": "~13.1.2",
    "@angular/compiler-cli": "~13.1.0",
    "@nguniversal/builders": "^13.0.2",
    "@types/express": "^4.17.0",
    "@types/jasmine": "~3.10.0",
    "@types/node": "^12.11.1",
    "jasmine-core": "~3.10.0",
    "karma": "~6.3.0",
    "karma-chrome-launcher": "~3.1.0",
    "karma-coverage": "~2.1.0",
    "karma-jasmine": "~4.0.0",
    "karma-jasmine-html-reporter": "~1.7.0",
    "typescript": "~4.5.2"
  }
}
